AMD-S2IDLE(1)

NAME
amd-s2idle - AMD s2idle debugging tool

DESCRIPTION
usage: amd-s2idle [-h] [--version] {test,report} ...

Swiss army knife for analyzing Linux s2idle problems

  positional arguments:

{test,report}
    Possible commands

test
    Run amd-s2idle test and report

report
    Generate amd-s2idle report from previous runs

  options:

-h, --help
    show this help message and exit

--version
    Show version information

The tool can run an immediate test with the 'test' command or can be used to hook into systemd for building reports later. All optional arguments will be prompted if needed. To use non-interactively, please populate all optional arguments.